Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> General >> Remote Code Execution in Knowledge Builder


Vulnerability Assessment Details

Remote Code Execution in Knowledge Builder

Vulnerability Assessment Summary
Detect Knowledge Builder Code Execution

Detailed Explanation for this Vulnerability Assessment

KnowledgeBuilder is a feature-packed knowledge base solution CGI suite.

A vulnerability in this product may permit a remote attacker to execute
arbitrary commands on this host.

Solution : Upgrade to the latest version or disable this CGI altogether
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2003 Noam Rathaus

Cables, Connectors

Rosewill RC-200 ATA-133 2-Port PCI Adaptor without RAID
$7.0
Rosewill RC-200 ATA-133 2-Port PCI Adaptor without RAID pictureLSI sa9211-81 Raid Card
$45.0
LSI sa9211-81 Raid Card pictureRocketRAID 100 IDE Raid Storage Solution ATA100 100MB/s 2001 NEW
$14.99
RocketRAID 100 IDE Raid Storage Solution ATA100 100MB/s 2001 NEW pictureDell R710 SAS PERC 6i RAID Card w/Battery & Cables
$10.4
Dell R710 SAS PERC 6i RAID Card w/Battery & Cables picture


Discussions

No Discussions have been posted on this vulnerability.